[data-id="197289962"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="197289962"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="285896099"]{--forceCriticalCSS:1}
[data-id="546251915"]{--forceCriticalCSS:1}
[data-id="699300711"]{--forceCriticalCSS:1}
[data-id="221116819"]{--proportion:63%}

[data-id="658250345"],body.adaptive-mobile [data-id="658250345"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="658250345"] .element-text{--fontSize:22px;--lineHeight:1.37;--fontWeight:400}
[data-id="843598567"],body.adaptive-mobile [data-id="843598567"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="843598567"] .element-text{--fontSize:50px}
[data-id="920134157"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="920134157"],body.adaptive-mobile [data-id="920134157"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}


